Skip to main content
GET
A table's health, state, history and effective policy

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

registration_id
string<uuid>
required

The table's registration id in maintenance.

Response

Successful Response

A table's maintenance health, state, history and effective policy.

table
TableSummaryOut · object
required

One table registration as maintenance sees it.

table_uuid
string
required
location
string
required
first_seen
string
required
last_seen
string
required
metrics
MetricsOut · object[]
required
operations
OpStateOut · object[]
required
orphans
OrphanStateOut · object
required
recent_tasks
TaskOut · object[]
required
effective
EffectivePolicyOut · object
required